<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!-- #include file="inc/indexconn.asp" -->
<%
id = Request.QueryString("id")
Set rs = Server.CreateObject("ADODB.Recordset")
sql = "select * from "&web_dbtop&"news where id="&id
rs.Open sql,conn,1,1
ex_title  = rs("ex_title")
ex_type  = rs("ex_type")
ex_content  = rs("ex_content")
rs.close
set rs = nothing
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><%=ex_title%>_<%=web_name%></title>
<meta name="keywords" content="<%=ex_title%>_<%=web_keywords%>" />
<meta name="description" content="<%=ex_title%>_<%=web_description%>" />
<meta name="author" content="Erox" />
<link href="inc/style.css" rel="stylesheet" type="text/css" />
</head>


<body>
<%
set rs_parameter=Server.CreateObject("Adodb.RecordSet")
sql="select * from "&web_dbtop&"parameter"
rs_parameter.open sql,Conn,1,1
%>
<center>
<div id="excontent">
	<div class="content">
  	<div class="top">
      <div class="top_logo"><a href="index.asp" onfocus="this.blur()"><img src="images/logo.jpg" /></a></div>
      <div class="top_right">
        <div class="top_title"><a onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('<%=web_url%>');return false;" href="#">设为首页</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a onclick="javascript:window.external.AddFavorite('<%=web_url%>','<%=web_name%>');return false" href="#">收藏</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="rss.asp" target="_blank">RSS订阅</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="search_order.asp" target="_blank">订单查询</a></div>
         <div class="top_list">
        	<ul>
          <li><a href="index.asp">首&nbsp;&nbsp;页</a></li>
          <li><a href="wholesale.asp">号码订制</a></li>
          <li><a href="shop.asp?brand_id=7&ex_index=1">最新号码</a></li>
          <li><a href="shop.asp?brand_id=7&ex_index=2">推荐号码</a></li>
          <li><a href="shop.asp?brand_id=7&ex_index=3">经典靓号</a></li>
          <li><a href="shop.asp">全部号码</a></li>
          <li><a href="expenses.asp?id=9">话机展示</a></li>
          <li><a href="expenses.asp?id=1">宽带业务</a></li>
          <li><a href="gbook.asp">留言反馈</a></li>
        	</ul>
        </div>
        <div class="top_select">
          <div class="top_select_top">
          <form action="shop.asp" method="post" name="form" id="form">
            <div style="float:left; padding-left:60px">>>按号码搜索：</div>
             <div style="float:left;"><input type="text" name="exkey" id="exkey" style="background-color:#fff; width:110px; height:15px; border:none"/></div>
             <div style="float:left; padding-left:5px"><input type="image" name="imageField" id="imageField" src="images/sou.jpg" /></div>
           </form>
           <form action="shop.asp" method="post" name="form" id="form" onSubmit="return Validator.Validate(this,3)">
              <div style="float:left; padding-left:15px">>>按价格搜索：</div>
             <div style="float:left;"><input type="text" name="exkey_1" id="exkey_1" style="background-color:#fff; width:70px; height:15px; border:none" dataType="Number" msg=""/></div>
             <div style="float:left; padding:0px 5px">至</div>
             <div style="float:left;"><input type="text" name="exkey_2" id="exkey_2" style="background-color:#fff; width:70px; height:15px; border:none" dataType="Number" msg=""/></div>
             <div style="float:left; padding-left:5px"><input type="image" name="imageField" id="imageField" src="images/sou.jpg" /></div>
            </form>
            <div style="float:left; padding-left:15px; line-height:20px; font-size:12px; color:#fff; font-weight:normal">[&nbsp;<a href="search.asp" style="color:#fff;text-decoration:none;">高级搜索</a>&nbsp;]</div>
           </div>
          <div class="top_select_down">热门关键数字：
<%
dim nex_key,ex_key
ex_key = rs_parameter("ex_key")
ex_key = replace(ex_key,"，",",")
ex_key = replace(ex_key," ","")
nex_key		=	split(ex_key,",")
For i=0 To ubound(nex_key)
	Response.Write "&nbsp;&nbsp;&nbsp;<a href=""shop.asp?exkey="&nex_key(i)&""">"&nex_key(i)&"</a>&nbsp;&nbsp;&nbsp;"
Next
%>
          </div>
        </div>
      </div>
    </div>
  </div>
    <!--条件查询区域-->
  <div class="index_content_01">
    <div style="width:956px; height:90px;padding:5px;overflow:hidden;background-image:url(images/tbg.gif);float:left">
      <div style="width:956px; padding-bottom:6px; float:left;">
        <div style="width:100px; float:left; height:25px; text-align:center; line-height:25px; color:#333; font-weight:bold;border-bottom:1px #EAEAEA solid; ">按价格查询：</div>
        <div class="ra" style="width:846px; float:left; height:25px; text-align:left; padding-left:10px; line-height:25px;border-bottom:1px #EAEAEA solid; "><a href="shop.asp?exkey_1=0&exkey_2=100">0~100</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=100&exkey_2=150">100~150</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=150&exkey_2=160">150~160</a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=160&exkey_2=180">160~180</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=180&exkey_2=200">180~200</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=200&exkey_2=220">200~220</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=220&exkey_2=240">220~240</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=240&exkey_2=260">240~260</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=260&exkey_2=280">260~280</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=280&exkey_2=300">280-300</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="shop.asp?exkey_1=300&exkey_2=100000">300以上</a></div>
      </div>
      <div style="width:956px; padding-bottom:6px; float:left">
        <div style="width:100px; float:left; height:25px; text-align:center; line-height:25px;border-bottom:1px #EAEAEA solid; color:#333; font-weight:bold;">按尾数查询：</div>
        <div class="ra" style="width:846px; float:left; height:25px; text-align:left; padding-left:10px; line-height:25px;border-bottom:1px #EAEAEA solid; ">
<%
Set rs_mantissa = Server.CreateObject("ADODB.Recordset")
sql = "select * from "&web_dbtop&"mantissa Order by mantissa_id asc"
rs_mantissa.Open sql,conn,1,1
Do While Not rs_mantissa.eof
%>
<a href="shop.asp?mantissa_id=<%=rs_mantissa("mantissa_id")%>"><%=rs_mantissa("ex_mantissa")%></a>&nbsp;&nbsp;&nbsp;&nbsp;
<%
rs_mantissa.movenext
Loop
rs_mantissa.close:Set rs_mantissa = Nothing
%>				</div>
      </div>
      <div style="width:956px; float:left">
        <div class="ra" style="width:946px; float:left; height:25px; text-align:center; padding-left:10px;line-height:25px;color:#ff0000; ">
<%
Set rs_custom = Server.CreateObject("ADODB.Recordset")
sql = "select * from "&web_dbtop&"custom Order by ex_pl desc, id desc"
rs_custom.Open sql,conn,1,1
Do While Not rs_custom.eof
%>
<%=rs_custom("ex_title")%>&nbsp;&nbsp;&nbsp;&nbsp;
<%
rs_custom.movenext
Loop
rs_custom.close:Set rs_custom = Nothing
%>
        </div>
      </div>
    </div>
  </div>
            <!--条件查询区域结束-->  <div class="content">
  	<div class="index_content_01">
      <div class="news_left">
            <div class="tj_shop_right">
              <div class="news_top_title"><img src="images/gg05.gif" /></div>
              <div class="news_right_content">
              	<ul>
                  <li><a href="wholesale.asp">号码订制</a></li>
                  <li><a href="news.asp?ex_type=通知公告">通知公告</a></li>
                  <li><a href="news.asp?ex_type=TD固话">TD固话</a></li>
                  <li><a href="news.asp?ex_type=电话故事">电话故事</a></li>
                  <li><a href="news.asp?ex_type=常见问题">常见问题</a></li>
<%
Set rs_list = server.CreateObject("Adodb.RecordSet")
sql="Select id,ex_title from "&web_dbtop&"expenses where ex_check=1 Order by id asc"
rs_list.open sql,conn,1,1
do while not rs_list.eof
%>
                  <li><a href="expenses.asp?id=<%=rs_list("id")%>"><%=rs_list("ex_title")%></a></li>
<%
rs_list.movenext
loop
rs_list.close
set rs_list = nothing
%> 
                </ul>
              </div>
              <div class="index_content_01_down"><img src="images/gg01down.jpg" /></div>
            </div>
            
            <div class="index_content_01_right" style="padding-top:10px;">
              <div class="index_content_01_top"><img src="images/gg02.gif" /></div>
              <div class="index_content_01_content">
        <table width="100%" border="0" cellpadding="2" cellspacing="0">
          <tr>
            <td align="left" valign="top"><span style="line-height:22px"><img src="images/ad.gif"></span></td>
          </tr>
          <tr>
            <td align="left"><span style="line-height:10px">网站客服：<a target=blank href=tencent://message/?uin=<%=rs_parameter("ex_qq")%>&Site=洛阳移动固话受理中心&Menu=yes><img SRC='http://wpa.qq.com/pa?p=1:<%=rs_parameter("ex_qq")%>:3' alt="点击这里给我发消息" border="0"></a></span></td>
          </tr>
          <tr>
            <td align="left"><span style="line-height:10px">网站客服：<a target=blank href=tencent://message/?uin=<%=rs_parameter("ex_ww")%>&Site=洛阳移动固话受理中心&Menu=yes><img SRC='http://wpa.qq.com/pa?p=1:<%=rs_parameter("ex_ww")%>:3' alt="点击这里给我发消息" border="0"></a></span></td>
          </tr>
          <tr>
            <td align="left"><span style="line-height:10px">号码订制：<a target=blank href=tencent://message/?uin=36668449&Site=洛阳移动固话受理中心&Menu=yes><img SRC='http://wpa.qq.com/pa?p=1:36668449:3' alt="点击这里给我发消息" border="0"></a></span></td>
          </tr>
          <tr>
            <td align="left"><span style="line-height:15px">联系电话：</span><span class="tel"><%=rs_parameter("ex_tel")%></span></td>
          </tr>
        </table>


       </div>
                     <div class="index_content_01_down"><img src="images/gg01down.jpg" /></div>
            </div>
            
        </div>
      <div class="news_right">
      	<div class="news_top">
        	<div style="float:left"><img src="images/newstitl0.jpg" /></div>
        	<div style="float:left; font-size:15px; line-height:30px; text-align:left; font-weight:bold; color:#FFFFFF; height:30px;"><%=ex_type%></div>
          <div style="float:right"><img src="images/newstitl1.jpg" /></div>
        </div>
        <div class="shop_content">
          <table width="751" border="0" cellpadding="5" cellspacing="1" bgcolor="#F3D198">
            <tr class="shop_title_top">
              <td align="left" valign="middle"><%=ex_title%></td>
              </tr>
            <tr bgcolor="#FFFFFB">
              <td align="left" valign="top" class="ra">
              <div style="padding:3px; width:732px; float:left; text-align:left" class="shop_showall">
              <%=ex_content%>
              </div>
              <div style="padding:8px 3px 3px 3px; width:732px; float:left; text-align:right"><a href="javascript:history.back(-1)"><img src="images/back.gif" />&nbsp;返回</a></div>
                </td>
              </tr>
          </table>
        </div>
        <div class="shop_down"><img src="images/topdown2.png" /></div>
      	</div>
  	</div>
  </div>
  
   <div class="content">
  <div class="index_content_03">
    <div class="down_left"><img src="images/down_l.jpg" /></div>
    <div class="down_mid">
      <div class="down_m_top">
CopyRight &copy; 2010-2012 <a href="../">洛阳移动TD固话受理中心</a> All Rights Reserved.&nbsp;&nbsp; 豫ICP备07002137号<!--统计代码开始--><script language="javascript" type="text/javascript" src="http://js.users.51.la/6586080.js"></script>
<noscript><a href="http://www.51.la/?6586080" target="_blank"><img alt="&#x6211;&#x8981;&#x5566;&#x514D;&#x8D39;&#x7EDF;&#x8BA1;" src="http://img.users.51.la/6586080.asp" style="border:none" /></a></noscript><!--统计代码结束--><br /> 
 <%=rs_parameter("ex_mail")%></div>
    </div>
    <div class="down_right"><img src="images/down_r.jpg" /></div>
  </div>
</div>
<script language="javascript" src="exadmin/inc/js.js"></script>
</body>
</html>
<%
Call CloseConn()
%>